> ## Documentation Index
> Fetch the complete documentation index at: https://docs.telzino.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Event Webhook

> Returns one event webhook endpoint

## Path Parameters

**webhookId** `string` *required*

The event webhook endpoint ID

> [!NOTE]
>
> An endpoint or delivery outside your API key's scope returns `404`, the same as one that does not exist.

```bash cURL theme={null}
curl "https://api.telzino.com/v1/webhooks/3f2b8c1e-5d4a-4e7b-9c2d-1a6f0e8b7d54" \
  -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
```

```javascript JavaScript theme={null}
const response = await fetch('https://api.telzino.com/v1/webhooks/3f2b8c1e-5d4a-4e7b-9c2d-1a6f0e8b7d54', {
  method: 'GET',
  headers: {
    'Authorization': 'Bearer YOUR_ACCESS_TOKEN'
  }
});
```

```python Python theme={null}
import requests

response = requests.get(
    'https://api.telzino.com/v1/webhooks/3f2b8c1e-5d4a-4e7b-9c2d-1a6f0e8b7d54',
    headers={'Authorization': 'Bearer YOUR_ACCESS_TOKEN'}
)
```

```json 200 theme={null}
{
  "id": "e1f2…", "name": "CRM", "url": "https://crm.example.com/telzino", "enabled": true,
  "scope": { "type": "reseller", "id": "b2c3…", "name": "West Coast" },
  "include_descendants": true, "event_types": ["webhook.disabled"], "event_settings": {}, "payload_format": "nested", "api_version": "1",
  "auth": { "mode": "hmac", "header_name": "X-Telzino-Secret" },
  "exclude_test_accounts": false, "notify_email": null,
  "health": { "state": "healthy", "failing_since": null, "last_success_at": null, "disabled_at": null, "disabled_reason": null, "held_deliveries": 0 },
  "secret_rotation": { "previous_secret_expires_at": null, "next_secret_active_at": null },
  "created_at": "2026-10-13T09:00:00Z", "updated_at": "2026-10-13T09:00:00Z", "created_by": "api_key:abc123" }
```

```json 404 theme={null}
{ "error": "not_found", "error_description": "Webhook endpoint not found." }
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.